package md

const (
	PVD_TB              = "taobao"
	PVD_TIKTOK          = "tikTok"
	PVD_KUAISHOU        = "kuaishou"
	PVD_TIKTOKLIVE      = "tikTok_live"
	PVD_KUAISHOULIVE    = "kuaishou_live"
	PVD_JD              = "jdSdk"
	PVD_SN              = "suning"
	PVD_VIP             = "vip"
	PVD_PDD             = "pdd"
	PVD_KL              = "kaola"
	PVD_MEITUAN         = "meituan"
	PVD_MEITUANLM       = "meituan_lm"
	PVD_STARBUCKS       = "starbucks"
	PVD_MCDONALD        = "mcdonald"
	PVD_NAYUKI          = "nayuki"
	PVD_BURGERKING      = "burger_king"
	PVD_HEYTEA          = "heytea"
	PVD_PIZZA           = "pizza"
	PVD_WALLACE         = "wallace"
	PVD_TOURISM         = "tourism"
	PVD_FLOWERCAKE      = "flowerCake"
	PVD_TO_KFC          = "to_kfc"
	PVD_PAGODA          = "pagoda"
	PVD_LUCKIN          = "luckin"
	PVD_DUOMAI          = "duomai"          // 多麦
	PVD_DIDI_ENERGY     = "didi_energy"     //滴滴
	PVD_KING_FLOWER     = "king_flower"     //
	PVD_DIDI_ONLINE_CAR = "didi_online_car" //滴滴
	PVD_DIDI_FREIGHT    = "didi_freight"    //滴滴
	PVD_DIDI_CHAUFFEUR  = "didi_chauffeur"  //滴滴

)

var PVD_LIST = map[string]string{
	PVD_TB:              "淘宝",
	PVD_JD:              "京东",
	PVD_SN:              "苏宁",
	PVD_VIP:             "唯品会",
	PVD_PDD:             "拼多多",
	PVD_KL:              "考拉",
	PVD_TIKTOK:          "抖音",
	PVD_KUAISHOU:        "快手",
	PVD_TIKTOKLIVE:      "抖音直播商品",
	PVD_KUAISHOULIVE:    "快手直播商品",
	PVD_MEITUAN:         "美团",
	PVD_MEITUANLM:       "美团联盟",
	PVD_STARBUCKS:       "星巴克",
	PVD_MCDONALD:        "麦当劳",
	PVD_TO_KFC:          "肯德基",
	PVD_PAGODA:          "百果园",
	PVD_LUCKIN:          "瑞幸咖啡",
	PVD_DUOMAI:          "多麦", // 多麦
	PVD_KING_FLOWER:     "花小猪",
	PVD_DIDI_CHAUFFEUR:  "滴滴代驾",
	PVD_DIDI_ENERGY:     "滴滴加油", //滴滴
	PVD_DIDI_ONLINE_CAR: "滴滴打车", //滴滴
	PVD_DIDI_FREIGHT:    "滴滴货运", //滴滴

	PVD_NAYUKI:     "奈雪",
	PVD_BURGERKING: "汉堡王",
	PVD_HEYTEA:     "喜茶",
	PVD_PIZZA:      "必胜客",
	PVD_WALLACE:    "华莱士",
	PVD_TOURISM:    "出游特惠",
	PVD_FLOWERCAKE: "鲜花特惠",
}

var PVD_NEW_LIST = []map[string]string{
	{"name": "淘宝", "key": "taobao", "is_more_union": "1"},
	{"name": "抖音", "key": "tikTok", "is_more_union": "1"},
	{"name": "京东", "key": "jd", "is_more_union": "1"},
	{"name": "唯品会", "key": "vip", "is_more_union": "1"},
	{"name": "拼多多", "key": "pdd", "is_more_union": "1"},
	{"name": "苏宁", "key": "suning", "is_more_union": "1"},
	{"name": "考拉", "key": "kaola", "is_more_union": "1"},
	{"name": "多麦", "key": "duomai", "is_more_union": "1"},
	{"name": "抖音直播商品", "key": "tikTok_live", "is_more_union": "1"},
	{"name": "快手", "key": "kuaishou", "is_more_union": "0"},
	{"name": "快手直播商品", "key": "kuaishou_live", "is_more_union": "0"},
	{"name": "美团", "key": "meituan", "is_more_union": "0"},
	{"name": "美团联盟", "key": "meituan_lm", "is_more_union": "1"},
	{"name": "星巴克", "key": "starbucks", "is_more_union": "0"},
	{"name": "麦当劳", "key": "mcdonald", "is_more_union": "0"},
	{"name": "肯德基", "key": "to_kfc", "is_more_union": "0"},
	{"name": "百果园", "key": "pagoda", "is_more_union": "0"},
	{"name": "瑞幸咖啡", "key": "luckin", "is_more_union": "0"},
	{"name": "花小猪", "key": "didi_energy", "is_more_union": "0"},
	{"name": "滴滴代驾", "key": "king_flower", "is_more_union": "0"},
	{"name": "滴滴加油", "key": "didi_online_car", "is_more_union": "0"},
	{"name": "滴滴打车", "key": "didi_freight", "is_more_union": "0"},
	{"name": "滴滴货运", "key": "didi_chauffeur", "is_more_union": "0"},
	{"name": "奈雪", "key": "nayuki", "is_more_union": "0"},
	{"name": "汉堡王", "key": "burger_king", "is_more_union": "0"},
	{"name": "喜茶", "key": "heytea", "is_more_union": "0"},
	{"name": "必胜客", "key": "pizza", "is_more_union": "0"},
	{"name": "华莱士", "key": "wallace", "is_more_union": "0"},
	{"name": "出游特惠", "key": "tourism", "is_more_union": "0"},
	{"name": "鲜花特惠", "key": "flowerCake", "is_more_union": "0"},
}
